## hildon-initscripts 0.8.14-1

=== debian/changelog ===
hildon-initscripts (0.8.14-1) unstable; urgency=low

  * Changed the temporary files to user specific

 -- First Release <Nokia>  Thu,  3 Mar 2005 17:50:29 +0200

hildon-initscripts (0.8.13-1) unstable; urgency=low

  * dbus and piddir hacks
  * Fixed #5737 (Reference to wrrong directory in hildon-initscripts:
    osso-gtk.defs)

hildon-initscripts (0.8.12-1) unstable; urgency=low

  * Changed the default theme to 'default'

hildon-initscripts (0.8.11-1) unstable; urgency=low

  * Fixed theme change issues

hildon-initscripts (0.8.10-1) unstable; urgency=low

  * Added theme issues for CP personalisation plugin

hildon-initscripts (0.8.9-1) unstable; urgency=low

  * DBUS pid file is now removed if it exists.

hildon-initscripts (0.8.8-1) unstable; urgency=low

  * Removed pixbuf-server.sh
  * Changed starting of pixbuf-server to starting sapwood-server 
  * Changed dependency of pixbuf-server to sapwood-server

hildon-initscripts (0.8.7-1) unstable; urgency=low

  * Added kludge for dbus session bus socket in af-sb-init.sh.
  * Added run-standalone.sh to hildon-initscripts package.
  * Removed obsolete session bus line from hildon-initscripts.install.
  * Fixed issue when stopping osso-connectivity-ui.sh. 

hildon-initscripts (0.8.6-1) unstable; urgency=low

  * af-sb-init.sh: killing sbrsh must be done on host, not on cpu transparency
    device 

hildon-initscripts (0.8.5-1) unstable; urgency=low

  * Teema 0.8.5 Release
  * Removed old style startup scripts
  * Splitted SB-related startup scripts to osso-af-sb-startup 

hildon-initscripts (0.8.4-1) unstable; urgency=low

  * Teema 0.8.4 Release

hildon-initscripts (0.8.3-12) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.3-11) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.3-10) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.3-9) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.3-8) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.3-7) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.3-6) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.3-5) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.3-4) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.3-3) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.3-2) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.3-1) unstable; urgency=low

  * Release 0.8.3

hildon-initscripts (0.8.2-4) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.2-3) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.2-2) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.2-1) unstable; urgency=low

  * Release 0.8.2

hildon-initscripts (0.8.1-5) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.1-4) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.1-3) unstable; urgency=low

  * Nightly build

hildon-initscripts (0.8.1-2) unstable; urgency=low

  * version update

hildon-initscripts (0.8.1) unstable; urgency=low

  * 0.8.1 release

hildon-initscripts (0.8.0pre1.7-1) unstable; urgency=low

  * added conditional LD_PRELOAD 

hildon-initscripts (0.8.0pre1.6-1) unstable; urgency=low

  * Remove LD_PRELOAD

hildon-initscripts (0.8.0pre1.5-1) unstable; urgency=low

  * Added LD_PRELOAD = libosso_ic_preload.so 

hildon-initscripts (0.8.0pre1.4-1) unstable; urgency=low

  * home / -> /root 

hildon-initscripts (0.8.0pre1.3-1) unstable; urgency=low

  * af.conf update again 

hildon-initscripts (0.8.0pre1.2-1) unstable; urgency=low

  * run.sh and dbus-launch fixes 

hildon-initscripts (0.8.0pre1.1-1) unstable; urgency=low

  * af.cont and dbus-launch script fixes 

hildon-initscripts (0.8.0pre1-1) unstable; urgency=low

  * 0.8.0pre1 release

hildon-initscripts (0.8.0-1) unstable; urgency=low

  * Initial release of new separated initscripts package
