=== debian/control ===
Source: hildon-initscripts
Section: base
Priority: optional
Maintainer: Kimmo Hamalainen <kimmo.hamalainen@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: hildon-initscripts
Section: base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, matchbox-window-manager, gtk2-engines-sapwood, dbus-1 (>= 0.22-1), osso-af-startup
Conflicts: hildon-base
Replaces: hildon-base
Recommends: gdb, valgrind
Description: Initscripts for launching Home, StatusBar etc.

Package: osso-af-sb-startup
Section: base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-initscripts, gtk2-engines-sapwood
Recommends: gdb, valgrind
Description: Initscripts for launching Home, StatusBar etc in Scratchbox.
