## hildon-initscripts 0.9.9sdk2

=== debian/changelog ===
hildon-initscripts (0.9.9sdk2) unstable; urgency=low

  * Applied patch hildon-initscripts-ai_fix.diff (closes #245) 

 -- Maemo Integration <integration@maemo.org>  Thu,  8 Dec 2005 07:53:05 +0200

hildon-initscripts (0.9.9sdk1) unstable; urgency=low

  * Applied Maemo SDK fix. 

 -- Maemo Integration <integration@maemo.org>  Wed, 30 Nov 2005 15:05:58 +0200

hildon-initscripts (0.9.9-1) unstable; urgency=low

  * Fixed stopping Matchbox in its startup script (for bug 19955).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 27 Oct 2005 18:01:57 +0300

hildon-initscripts (0.9.8-3) unstable; urgency=low

  * added Ferenc's patch to fix N#19883

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 30 Sep 2005 14:08:46 +0300

hildon-initscripts (0.9.7-3) unstable; urgency=low

  * added super_modal flag for matchbox

 -- Tapani Palli <tapani.palli@nokia.com>  Mon, 26 Sep 2005 15:54:12 +0300

hildon-initscripts (0.9.6-3) unstable; urgency=low

  * .osso dir should be owned by user 

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Fri,  2 Sep 2005 12:30:51 +0300

hildon-initscripts (0.9.6-2) unstable; urgency=low

  * Fixed invalid dir while creating product image

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Fri,  2 Sep 2005 12:04:21 +0300

hildon-initscripts (0.9.6-1) unstable; urgency=low

  * Removed XDG_DATA_DIRS and LD_LIBRARY_PATH, they will go to AI's defs
    file (bug 17724).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 23 Aug 2005 09:13:26 +0300

hildon-initscripts (0.9.5-2) unstable; urgency=low

  * Removed maemo-af-desktop dependency.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 19 Aug 2005 13:41:48 +0300

hildon-initscripts (0.9.5-1) unstable; urgency=low

  * Fixed debian/copyright file.
  * Cleaned up for publication.
  * Added XDG_DATA_DIRS to osso-gtk.defs (bug 17342).
  * Added LD_LIBRARY_PATH to osso-gtk.defs (bug 17340).
  * Added creation of MyDocs and its subdirectories to af-sb-init.sh.
  * Added starting and stopping of maemo-launcher to af-sb-init.sh (bug 16257).
  * Making $HOME/.osso now in a postinst script, too.
  * Added starting and stopping of clipboard manager to af-sb-init.sh (bug
    5184).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 16 Aug 2005 15:00:22 +0300
