=== debian/control ===
Source: hildon-initscripts
Section: base
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: hildon-initscripts
Section: base
Architecture: all
Depends: matchbox-window-manager, gtk2-engines-sapwood, dbus-1, osso-af-startup
Conflicts: hildon-base
Replaces: hildon-base
Description: Miscellaneous startup files.
 Matchbox startup files, run-standalone.sh, and osso-gtk.defs.

Package: osso-af-sb-startup
Section: base
Architecture: all
Depends: hildon-initscripts, gtk2-engines-sapwood
Description: Scripts to launch Maemo environment in Scratchbox.
 Shell scripts to launch Maemo environment in Scratchbox.
