## hildon-initscripts 1.2-1

=== debian/changelog ===
hildon-initscripts (1.2-1) unstable; urgency=low

  * Modified matchbox.sh to enable application pinging.
  * Updated run-standalone.sh for OS2006 startup scripts.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 01 Mar 2006 16:58:34 +0200

hildon-initscripts (1.1-1) unstable; urgency=low

  * Fixed an issue with the session bus address not properly defined by
    a patch from Johan Bilien.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 11 Jan 2006 14:11:25 +0200

hildon-initscripts (1.0-2) unstable; urgency=low

  * Applied a cleanup patch from Guillem Jover.
  * Added ChangeLog.
  * Removed mkinstalldirs, config.guess, ltmain.sh, config.sub, config.h.in.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 28 Dec 2005 16:29:48 +0200

hildon-initscripts (1.0-1) unstable; urgency=low

  * Ported for new DBus version (executable name change).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 22 Dec 2005 12:57:16 +0200

hildon-initscripts (0.9.11-1) unstable; urgency=low

  * Added COPYING file and fixed debian/copyright.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 28 Nov 2005 11:25:49 +0200

hildon-initscripts (0.9.10-1) unstable; urgency=low

  * Fixed debian/control DBus dependency so that also v0.50 is supported.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 22 Nov 2005 15:41:34 +0200
