=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: hildon-initscripts
 Section: base
 Priority: optional
-Maintainer: Maemo Integration <integration@maemo.org>
+Maintainer: Kimmo Hmlinen <kimmo.hamalainen@nokia.com>
 Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.0
+Standards-Version: 3.6.2
 
 Package: hildon-initscripts
 Section: base
 Architecture: all
-Depends: matchbox-window-manager, gtk2-engines-sapwood, dbus-1, osso-af-startup
+Depends: matchbox-window-manager, gtk2-engines-sapwood, dbus, osso-af-startup
 Conflicts: hildon-base
 Replaces: hildon-base
 Description: Miscellaneous startup files.
