## hildon-initscripts 1.3-1

=== debian/changelog ===
hildon-initscripts (1.3-1) unstable; urgency=low

  * Packaging fixes.
  * Fixed osso-gtk.defs to use the default theme if the current theme was
    uninstalled. The patch is from Tapani Pälli. Fixes: NB#33593

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 11 Aug 2006 13:38:15 +0300
