=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hildon-initscripts
 Section: base
 Priority: optional
-Maintainer: Kimmo Hmlinen <kimmo.hamalainen@nokia.com>
+Maintainer: Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.2
