## hildon-initscripts 1.7-1

=== debian/changelog ===
hildon-initscripts (1.7-1) unstable; urgency=low

  * Now creating the .games folder to (new) correct place in af-sb-init.sh.
    Fixes: NB#42526

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 11 Oct 2006 12:45:10 +0300

hildon-initscripts (1.6-1) unstable; urgency=low

  * Added Gtk key theme definition to osso-gtk.defs. Patch from Tomas
    Junnonen. Fixes: NB#41731

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 28 Sep 2006 16:54:07 +0300

hildon-initscripts (1.5-1) unstable; urgency=low

  * Fixed lintian warnings.
  * Fixed osso-gtk.defs to not create '.osso' directory when the caller is
    the root. Fixes: NB#40493
  * The default theme file is now installed by the package, so that writing
    to flash in the first boot is not required.
  * Fixed a bug in osso-gtk.defs: it has given wrong theme to root processes
    that do not set the HOME to /home/user.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 19 Sep 2006 20:06:16 +0300

hildon-initscripts (1.4-1) unstable; urgency=low

  * Fixed a warning when stopped process used LAUNCHWRAPPER_TRYRESTART.
    The patch came from Peter Hägg. Fixes: NB#19325
  * Added handling of LAUNCHWRAPPER_NICE_KILL to af-sb-init.sh.
  * Added the check for DISPLAY to be earlier in af-sb-init.sh so that
    calling it with 'stop' to recover is not necessary.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 06 Sep 2006 13:39:52 +0300
