## hildon-initscripts 1.7-1fix

=== debian/changelog ===
hildon-initscripts (1.7-1fix) unstable; urgency=low

  * Now trying to restart Matchbox in case it crashed. Fixes: NB#46156

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 28 Nov 2006 17:25:29 +0200
