## hildon-initscripts 1.12-1

=== debian/changelog ===
hildon-initscripts (1.12-1) unstable; urgency=low

  * Fix to run-standalone.sh not to split arguments on spaces. Patch from
    Tuukka Tolvanen. Fixes: NB#53159

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 25 May 2007 18:03:05 +0300

hildon-initscripts (1.11-1) unstable; urgency=low

  * hn-hung-app-handler -> hd-hung-app-handler. Fixes: NB#54574

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 16 May 2007 16:06:44 +0300

hildon-initscripts (1.10-1) unstable; urgency=low

  * maemo-af-desktop -> hildon-desktop

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 20 Feb 2007 16:41:17 +0200

hildon-initscripts (1.9-1) unstable; urgency=low

  * Removed definition of GTK_PATH from osso-gtk.defs. Fixes: MB#977

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 05 Feb 2007 14:50:18 +0200

hildon-initscripts (1.8-1) unstable; urgency=low

  * Removed obsolete osso-connectivity-ui calls from af-sb-init.sh.
  * Now calling lessertunjo0 startup script. Fixes: NB#48599
  * Now trying to restart Matchbox if it dies (fix from maintenance branch).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 24 Jan 2007 17:46:01 +0200
