## hildon-initscripts 1.13-1

=== debian/changelog ===
hildon-initscripts (1.13-1) unstable; urgency=low

  * Added at-spi startup and shutdown.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 22 Oct 2007 14:10:21 +0300
