## hildon-initscripts 1.15-1

=== debian/changelog ===
hildon-initscripts (1.15-1) unstable; urgency=low

  * Do not kill -9 a process inside scratchbox-launcher.sh. Do a plain kill instead.
  * Partially fixes NB#80032 (works only on x86)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri, 11 Apr 2008 15:08:19 +0300

hildon-initscripts (1.14-1) unstable; urgency=low

  * Improved GTK+ theme validity check
  * Fixes: NB#79037

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 17 Jan 2008 19:15:45 +0200
