## hildon-initscripts 1.26-1%2bdp1

=== debian/changelog ===
hildon-initscripts (1.26-1+dp1) unstable; urgency=low

  * Small changes for the SDK

 -- Maemo <integration@maemo.org>  Thu, 24 Sep 2009 13:33:21 +0300

hildon-initscripts (1.26-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 11 Sep 2009 15:43:26 +0300

hildon-initscripts (1.26-1) unstable; urgency=low

  [ Peter Csaszar ]
  * bump
  [ Gabriel Schulhof ]
  * Fixes:NB#137740 (af-sb-init.sh needs changes for starting and stopping hildon-status-menu)

 -- Peter Csaszar <csjpeter@gmail.com>  Thu, 11 Jun 2009 14:08:30 +0200

hildon-initscripts (1.25-1) unstable; urgency=low

  [ Peter Csaszar ]
  * Fixes: NB#120653 - hildon-status-menu should be started with af-sb-
    init.sh script

 -- Peter Csaszar <csjpeter@gmail.com>  Thu, 11 Jun 2009 14:08:30 +0200

hildon-initscripts (1.24-1) unstable; urgency=low

  [ Peter Csaszar ]
  * Fixes: NB#120123 hildon-initscripts has a versioned dependency on
    theme-config

 -- Peter Csaszar <csjpeter@gmail.com>  Wed, 03 Jun 2009 11:27:01 +0200

hildon-initscripts (1.23-1) unstable; urgency=low

  * Start/stop hildon-home from af-sb-init.sh, if present
  * Fixes: NB#108827 (hildon-home should be started by af-sb-init.sh script)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed,  1 Apr 2009 11:16:24 +0300

hildon-initscripts (1.22-1) unstable; urgency=low

  * Don't touch $HOME in postinst. Instead, distribute /etc/skel/.osso/
  * Fixes: NB#105194 (hildon-initscripts must not access $HOME)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 12 Mar 2009 10:20:38 +0200

hildon-initscripts (1.21-1) unstable; urgency=low

  * Completely gutted osso-gtk.defs. We now rely on theme-config >= 0.7 to ensure
    that the theme is valid.
  * Fixes: NB#99238

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon,  2 Feb 2009 12:58:58 +0200

hildon-initscripts (1.20-1) unstable; urgency=low

  * Do not do anything about $HOME if it's a root process

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 22 Jan 2009 15:41:33 +0200

hildon-initscripts (1.19-1) unstable; urgency=low

  * Do not assume HOME=/home/user in osso-gtk.defs
  * Fixes: NB#94132

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 15 Jan 2009 12:20:35 +0200

hildon-initscripts (1.18-1) unstable; urgency=low

  * Properly launch gconf, hildon-desktop, and HIM
  * Fixes: NB#88885, NB#89613

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 01 Oct 2008 16:35:08 +0300

hildon-initscripts (1.17-3) unstable; urgency=low

  * Removed matchbox.{sh,defs} from a bunch of debian/ files

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 25 Sep 2008 17:59:05 +0300

hildon-initscripts (1.17-2) unstable; urgency=low

  * Forgot to update Makefile.am

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu,  4 Sep 2008 14:52:48 +0300

hildon-initscripts (1.17-1) unstable; urgency=low

  * Removed matchbox.defs and matchbox.sh

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu,  4 Sep 2008 14:30:38 +0300

hildon-initscripts (1.16-1) unstable; urgency=low

  * Set XDG_DATA_HOME only if root in osso-gtk.defs
  * Fixes: NB#87815

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 27 Aug 2008 09:32:05 +0300
