=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+configure:
+	./autogen.sh
+
 config.status: configure
 	dh_testdir
-	
 	CFLAGS="$(CFLAGS)" ./configure \
 		--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr --sysconfdir=/etc --mandir=\$${prefix}/share/man \
@@ -23,7 +25,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	
+	-$(MAKE) squeaky	
 	dh_clean
 
 install: build
@@ -33,6 +35,7 @@
 	dh_installdirs
 	
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/build
+	mkdir -p $(CURDIR)/debian/build/etc/skel/.osso
 
 binary-indep: build install
 	dh_testdir
